.project { border-bottom: 1px solid #D5DCE0; padding:50px 0 50px 20px; }

.project label { display: block; float:left; clear: left;  padding: 8px 0 8px 0; font-weight:bold; font-size: 13px; color: #B2841D; }

.name { display: block; float:left; padding: 0 0 30px 0;  color: #3E7ECC; font-weight:bold; font-size: 16px; }

.course, .funding  { display: block; float:left; padding: 8px 0 8px 20px; font-weight:bold; font-size: 12px; }

ul {font-size:13px}

p { clear:left; font-size: 13px; text-align: justify; }

.pic { float: right; height:88px; padding:8px 8px 8px 8px; background-color:#ffffff; margin-right:80px; border:1px solid #BBBEBF;}